eclipse.preferences.version=1
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/enabled=true
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/isSystem=false
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/name=Stand-Alone C/C++ Debugger Product
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/suffix=content.xml.xz
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/uri=file\:/jobs/genie.cdt/cdt-9.2/workspace/debug/org.eclipse.cdt.debug.application.product/target/repository/
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/version=1.0.0
repositories/http\:__download.eclipse.org_tools_cdt_builds_master_nightly_rcp-repository/count=1
repositories/http\:__download.eclipse.org_tools_cdt_builds_master_nightly_rcp-repository/enabled=true
repositories/http\:__download.eclipse.org_tools_cdt_builds_master_nightly_rcp-repository/isSystem=false
repositories/http\:__download.eclipse.org_tools_cdt_builds_master_nightly_rcp-repository/uri=http\://download.eclipse.org/tools/cdt/builds/master/nightly/rcp-repository
